.overflow_clear{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}/*css溢出省略*/
html,body{*position:static;}
html{font-family: sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
html,body,h1,h2,h3,h4,h5,h6,hr,p,iframe,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td,fieldset,blockquote,legend{margin:0;padding:0}
body,th,td,button,input,select,textarea{font-family:"Microsoft Yahei","Hiragino Sans GB","Helvetica Neue",Helvetica,tahoma,arial,Verdana,sans-serif,"WenQuanYi Micro Hei","\5B8B\4F53";font-size:0.2rem;line-height: 1.6; color: #333;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased}
button,h1,h2,h3,h4,h5,h6,input,select,textarea{font-size:100%;resize: none}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}
ul,ol,dl{list-style-type:none}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
input,button{overflow: visible;vertical-align:middle;outline:none}
button,input[type="button"], input[type="submit"] {line-height:normal !important;cursor:pointer;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,em{display: block;}
a{text-decoration:none;color:#333;}a:hover{text-decoration:none;outline:none}a:active{text-decoration: none;outline:none;}a:focus{outline:none;}:focus{outline:none}
sub,sup{vertical-align:baseline}
table{border-collapse:collapse;border-spacing:0}
img{border:0;vertical-align:middle}
.tb-fix{table-layout: fixed;empty-cells:show;word-wrap:break-word;}
.fl{ float: left; display: inline;}.fr{ float: right; display: inline;}
.clear{clear:both; font-size: 0; height: 0; line-height: 0;}
.clearfix:after{display:block;content:"clear";height:0;clear:both;visibility:hidden;}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
textarea {  -webkit-appearance: none;}  
input[type="text"]{-webkit-appearance: none;}
select{
border: none;
/*很关键：将默认的select选择框样式清除*/
appearance:none;
-moz-appearance:none;
-webkit-appearance:none;
/*加padding防止文字覆盖*/
padding-right: 14px;
background: none;
}

.mr0{margin-right:0 !important;}
.mt0{margin-top:0 !important;}
.br0{border-right:0 !important;}



/*-------------------------------首页-------------------------------------------*/
body{max-width:750px;min-width:320px;margin:0 auto;}
.bl0{border-left:0 !important;}
.bb0{border-bottom:0 !important;}
.ml0{margin-left:0 !important;}
.mb20{margin-bottom:0.2rem !important;}
.mb50{margin-bottom:0.5rem !important;}
.red-col{color:#E10000 !important;}
.flex{display: flex;align-items:center;}
.flex2{display: flex;}
.just-space{justify-content:space-between;}
.col999{color:#999;}
.col333{color:#333;}
.col333::-webkit-input-placeholder{
    color:#333;
}
.col333::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:#333;
    
}
.col333:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#333;
}
.col333:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
    color:#333;
}



.login-body{padding: 5.8rem 0 0.4rem 0;}
.login-form{background: #fff;padding: 0.5rem 0.3rem;border-radius: 0.2rem;margin-left: 0.32rem;margin-right: 0.32rem;}
.login-form .font{font-size: 0.3rem;margin-right: 0.2rem;}
.login-form .text{font-size: 0.26rem;padding: 0.24rem;border: 1px solid #CCCCCC;border-radius: 0.1rem;width: 4.6rem;}
.login-form .text-box{display: flex;align-items:center;}
.login-body .btn{text-align: center;margin-top: 0.5rem;padding: 0 0.32rem;}
.login-body .btn input{border:none;width: 100%;padding: 0.2rem 0;background: #E10000;border-radius: 0.1rem;font-size: 0.36rem;color:#fff;box-shadow:0px 6px 12px 0px rgba(178,36,57,0.8);}
.login-body .yun-img{width: 100%;margin: 0.34rem 0 0 0;}
.login-body .b-font{text-align: center;color: #E10000;font-size: 0.24rem;}




header{height: 0.88rem;line-height: 0.88rem;color:#fff;background: #E10000;display: flex;align-items:center;padding: 0 0.24rem;justify-content:space-between;}
header .back-icon{display: block;width: 0.22rem;height: 0.36rem;background: url(../image/back-icon.png) no-repeat;background-size:0.22rem 0.36rem;}
header .index-icon{display: block;width: 0.4rem;height: 0.4rem;background: url(../image/index_icon.png) no-repeat;background-size:0.4rem 0.4rem;}
.order-num{padding: 0.3rem 0.32rem;color: #808080;font-size: 0.26rem;background: #fff;}
.receiving-body{background: #f5f5f5;}
.receiving-body .shop-nr{background: #fff;}
.receiving-body .shop-nr .list{display: flex;align-items:center;;padding: 0.4rem;border-bottom: 1px solid #E6E6E6;}
.receiving-body .shop-nr .list .img{border: 1px solid #ccc;padding: 0.08rem;margin-left: 0.34rem;}
.receiving-body .shop-nr .list .img img{width: 1.05rem;height: 1.03rem;}
.receiving-body .shop-nr .checks{width: 0.5rem;height: 0.45rem;background: url(../image/check.png) no-repeat;background-size:0.45rem 0.45rem;}
.receiving-body .shop-nr .on .checks{width: 0.5rem;height: 0.45rem;background: url(../image/checked.png) no-repeat;background-size:0.45rem 0.45rem;}
.receiving-body .shop-nr .shop-content{margin-left: 0.24rem;font-size: 0.26rem;align-items:flex-start;height: 1.3rem;}
.receiving-body .shop-nr .shop-content .num{color:#999;font-size: 0.24rem}
.receiving-body .receiving-nr{background: #fff;font-size: 0.28rem;}
.receiving-body .receiving-nr .tit{padding: 0.3rem 0.3rem;border-bottom: 1px solid #E6E6E6;font-size: 0.28rem;}
.receiving-body .receiving-nr .tit span{border-left: 0.06rem solid #E10000;padding-left: 0.2rem;}
.receiving-body .receiving-nr li{/*height: 0.85rem;line-height: 0.85rem;*/padding: 0.3rem 0.2rem;font-size: 0.28rem;border-bottom: 1px solid #E6E6E6;}
.receiving-body .receiving-nr li .font{display: block;width: 2.45rem;display: flex;}
.receiving-body .receiving-nr li .star{color:#E10000;font-size: 0.36rem;margin-right: 0.1rem;width: 0.1rem;}
.receiving-body .receiving-nr li input[type="text"]{border: none;width: 4.5rem;}
.input-textarea{width: 4.5rem;border: none;}
.change-city select{width: 1rem;padding: 0.05rem 0;}

.receiving-body .receiving-nr .btn{text-align: center;padding: 0.4rem 0;}
.receiving-body .receiving-nr .btn input{width: 6.86rem;height: 0.8rem;font-size: 0.36rem;line-height: 0.8rem;background: #E10000;border-radius: 0.1rem;border: none;box-shadow:0px 6px 12px 0px rgba(178,36,57,0.8);color:#fff;}
.receiving-body .tips img{width: 1.32rem;height: 1.32rem;}
.receiving-body .tips{background: #fff;text-align: center;padding: 0.36rem 0 0.5rem 0;font-size: 0.26rem;}
.receiving-body .tips .red-col{font-size: 0.36rem;margin-bottom: 0.2rem;}
.receiving-body .tips a{color:#ff7200;}
.order-num .mt{margin-top: 0.14rem;}
.express-num{display: flex;}
.express-num .item1,.express-num .item2{display: block;height: 0.6rem;line-height: 0.6rem;font-size: 0.26rem;text-align: center;}
.express-num .item1{width: 2.4rem;background-color: #E6E6E6;}
.express-num .item2{width: 5.1rem;background-color: #808080;color:#fff;}
.express-msg{font-size: 0.24rem;padding-top: 0.44rem;}
.express-msg .date{padding: 0 0.3rem 0 0.3rem;}
.express-msg .nr{width: 4rem;border-left: 1px solid #B3B3B3;padding: 0 0.34rem 0.8rem 0.4rem;position: relative;}
.express-msg dd{display: flex;}
.express-msg .nr .icon{display: block;width: 0.16rem;height: 0.16rem;border-radius: 50%;background: #E10000;position: absolute;left: -0.09rem;top:0;}
.back-index{text-align: center;padding: 0 0 0.5rem 0;margin-top: 0.4rem;}
.back-index a{display: inline-block;width: 6.86rem;height: 0.8rem;font-size: 0.36rem;line-height: 0.8rem;background: #E10000;border-radius: 0.1rem;border: none;box-shadow:0px 6px 12px 0px rgba(178,36,57,0.8);color:#fff;}
.express-msg .none{padding: 3rem 0 0.7rem 0;background: url(../image/msg_none.png) no-repeat center 0.2rem;background-size:3rem 2.25rem;font-size: 0.26rem;color:#999;text-align: center;}






/**
 * LCalendar移动端日期时间选择控件
 * 
 * version:1.7.1
 * 
 * author:黄磊
 * 
 * git:https://github.com/xfhxbb/LCalendar
 * 
 * Copyright 2016
 * 
 * Licensed under MIT
 * 
 * 最近修改于： 2016-6-12 17:22:20
 */
.gearDate {
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 10px;
    background-color: rgba(0, 0, 0, 0.2);
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9900;
    overflow: hidden;
    -webkit-animation-fill-mode: both;
            animation-fill-mode: both
}

.date_ctrl {
    vertical-align: middle;
    background-color: #d5d8df;
    color: #000;
    margin: 0;
    height: auto;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 9901;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0)
}

.slideInUp {
    -webkit-animation: slideInUp .3s;
            animation: slideInUp .3s;
}

@-webkit-keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
                transform: translate3d(0, 100%, 0)
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
                transform: translate3d(0, 0, 0)
    }
}

@keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
                transform: translate3d(0, 100%, 0)
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
                transform: translate3d(0, 0, 0)
    }
}

.ym_roll,
.date_roll,
.datetime_roll,
.time_roll {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: auto;
    overflow: hidden;
    background-color: transparent;
    -webkit-mask: -webkit-gradient(linear, 0% 50%, 0% 100%, from(#debb47), to(rgba(36, 142, 36, 0)));
    -webkit-mask: -webkit-linear-gradient(top, #debb47 50%, rgba(36, 142, 36, 0))
}

.ym_roll>div,
.date_roll>div,
.datetime_roll>div,
.time_roll>div {
    font-size: 2.3em;
    height: 10em;
    float: left;
    background-color: transparent;
    position: relative;
    overflow: hidden;
    -webkit-box-flex: 4;
    -webkit-flex: 4;
        -ms-flex: 4;
            flex: 4
}

.ym_roll>div .gear,
.date_roll>div .gear,
.datetime_roll>div .gear,
.time_roll>div .gear {
    width: 100%;
    float: left;
    position: absolute;
    z-index: 9902;
    margin-top: -4em
}

.date_roll_mask {
    -webkit-mask: -webkit-gradient(linear, 0% 40%, 0% 0%, from(#debb47), to(rgba(36, 142, 36, 0)));
    -webkit-mask: -webkit-linear-gradient(bottom, #debb47 50%, rgba(36, 142, 36, 0));
    padding: 0
}

.date_roll>div:nth-child(2) {
    -webkit-box-flex: 2;
    -webkit-flex: 2;
        -ms-flex: 2;
            flex: 2
}

.date_roll>div:nth-child(1),
.datetime_roll>div:nth-child(1) {
    -webkit-box-flex: 4;
    -webkit-flex: 4;
        -ms-flex: 4;
            flex: 4
}

.datetime_roll>div:first-child {
    -webkit-box-flex: 6;
    -webkit-flex: 6;
        -ms-flex: 6;
            flex: 6
}

.datetime_roll>div:last-child {
    -webkit-box-flex: 6;
    -webkit-flex: 6;
        -ms-flex: 6;
            flex: 6
}

.date_grid {
    position: relative;
    top: 4em;
    width: 100%;
    height: 2em;
    margin: 0;
    box-sizing: border-box;
    z-index: 0;
    border-top: 1px solid #abaeb5;
    border-bottom: 1px solid #abaeb5
}

.date_grid>div {
    color: #000;
    position: absolute;
    right: 0;
    top: 0;
    font-size: .8em;
    line-height: 2.5em
}

.date_roll>div:nth-child(3) .date_grid>div {
    left: 42%
}

.datetime_roll>div .date_grid>div {
    right: 0
}

.datetime_roll>div:first-child .date_grid>div {
    left: auto;
    right: 0%
}

.datetime_roll>div:last-child .date_grid>div {
    left: 50%
}

.time_roll>div:nth-child(1) .date_grid>div {
    right: 1em
}

.ym_roll>div:nth-child(1) .date_grid>div {
    right: .1em
}

.ym_roll>div .date_grid>div,
.time_roll>div .date_grid>div {
    right: 5em
}

.date_btn {
    color: #0575f2;
    font-size: 1.6em;
    line-height: 1em;
    text-align: center;
    padding: .8em 1em
}

.date_btn_box:before,
.date_btn_box:after {
    content: '';
    position: absolute;
    height: 1px;
    width: 100%;
    display: block;
    background-color: #96979b;
    z-index: 15;
    -webkit-transform: scaleY(0.33);
            transform: scaleY(0.33)
}

.date_btn_box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    background-color: #f1f2f4;
    position: relative
}

.date_btn_box:before {
    left: 0;
    top: 0;
    -webkit-transform-origin: 50% 20%;
            transform-origin: 50% 20%
}

.date_btn_box:after {
    left: 0;
    bottom: 0;
    -webkit-transform-origin: 50% 70%;
            transform-origin: 50% 70%
}

.date_roll>div:nth-child(1) .gear {
    text-indent: 20%
}

.date_roll>div:nth-child(2) .gear {
    text-indent: -20%
}

.date_roll>div:nth-child(3) .gear {
    text-indent: -55%
}

.datetime_roll>div .gear {
    width: 100%;
    text-indent: -25%
}

.datetime_roll>div:first-child .gear {
    text-indent: -10%
}

.datetime_roll>div:last-child .gear {
    text-indent: -50%
}

.ym_roll>div .gear,
.time_roll>div .gear {
    width: 100%;
    text-indent: -70%
}

.ym_roll>div:nth-child(1) .gear,
.time_roll>div:nth-child(1) .gear {
    width: 100%;
    text-indent: 10%
}

.tooth {
    height: 2em;
    line-height: 2em;
    text-align: center
}




